MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
sc::contribution Struct Reference

List of all members.

## Public Member Functions

| contribution (int b, double c)

## Public Attributes

int | bfn
double | coef

The documentation for this struct was generated from the following file:

- petite.h